Bug 4652 - [4.1] управление разрешением@развёрткой разломано (Центр настройки KDE)
: [4.1] управление разрешением@развёрткой разломано (Центр настройки KDE)
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kde)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 13000
  Show dependency tree
 
Reported: 2004-07-02 22:16 by
Modified: 2010-10-30 11:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-02 22:16:39
"Периферия"->"Дисплей". 
Если изменить в списке разрешение или частоту монитора, то кнопка "сброс" не  
восстанавливает первоначальное значение, а только становится неактивной
------- Comment #1 From 2006-12-17 18:55:50 -------
Ойблин.  Да там полный атас (3.5.5-alt1): стоит 1600x1200@85, ставим 1400x1050
-- рефреш какого-то слетает на 53, говорим в окошке на 15 секунд, что нафиг нам
такое не надо -- получаем модуль настройки, в котором "1600x1200", "53" и
кнопка
применить неактивна.  Попытка перейти на 1400x1050 или 1600x1200 _не_
активирует
"применить", попытка съехать на 1024x768 вываливает какие-то не менее бредовые
рефреши (53, 70, 71, 72, 73, 74, 75).

Вырубил и срочно спас глаза от выпадания в осадок при помощи xrandr.

Это текущий сизиф и nvidia (FX5200) Попробую ещё на TFT с radeon проверить.

И это 3.1 blocker :-(
------- Comment #2 From 2007-02-25 20:39:35 -------
Серж, у тебя это дело хоть воспроизводится?  На CRT сейчас проверить не могу,
на
буке с kdebase-kcontrol-3.5.6-alt4 и radeon вроде порядок -- везде строго 60
Гц,
по разрешениям бегаем нормально.
------- Comment #3 From 2007-03-09 18:03:54 -------
(In reply to comment #2)
> Серж, у тебя это дело хоть воспроизводится?
Воспроизводиться, но пока не знаю, кто виноват
------- Comment #4 From 2007-05-02 15:40:14 -------
Повесил на багзиллу KDE:

http://bugs.kde.org/show_bug.cgi?id=144950
------- Comment #5 From 2007-07-29 13:56:21 -------
Предлагаю не считать эту багу KDE блокером для Desktop4.
------- Comment #6 From 2007-11-10 20:32:07 -------
OK, но когда-то бы надо исправить или хотя бы убрать этот виджет (или
возможность изменения).
------- Comment #7 From 2010-10-30 11:59:52 -------
В апстриме сказали RESOLVED FIXED: "It has been fixed in KDE4: the reset button
restores the settings to the previous value."

Для kdebase-kcontrol-3.5.10-alt20.M51.1 по крайней мере странные герцовки на
CRT+nvidia актуальны и сейчас => считаю, что для KDE3 это неисправимо.